<script setup lang="ts">
onLaunch(() => {
    console.log("App Launch");
});
onShow(() => {
    console.log("App Show");
});
onHide(() => {
    console.log("App Hide");
});
</script>
<style lang="scss">
@import "@/static/style/common.scss";
.multi-line {
    display: -webkit-box; /* 作为弹性伸缩盒子模型显示 */
    overflow: hidden; /* 溢出隐藏 */
    text-overflow: ellipsis; /* 溢出显示省略号 */
    -webkit-box-orient: vertical; /* 垂直排列子元素 */
    -webkit-line-clamp: 1; /* 显示的行数 */
}
</style>
